CoinIdentifier uniquely identifies a Coin.

export
interface

  RosettaAccountBalanceResponseCoinIdentifier

### Hierarchy

- RosettaAccountBalanceResponseCoinIdentifier

## Index

### Properties

- identifier

## Properties

### identifier

identifier: string

- Defined in src/generated/models/RosettaAccountBalanceResponseCoinIdentifier.ts:27

Identifier should be populated with a globally unique identifier of a Coin. In Bitcoin, this identifier would be transaction_hash:index.

memberof

  RosettaAccountBalanceResponseCoinIdentifier

Generated using TypeDoc